MesosphereKubernetes文档

支持的版本

安装包版本控制方案、版本政策和支持联系信息

包版本化方案

  • Kubernetes:1.10.6.
  • DC/OS:1.11 或更高版本。

包通过 a.b.c-x.y.z 格式进行版本化,其中,a.b.c 是 DC/OS 集成的版本, x.y.z 表示 Kubernetes 的版本。例如,1.0.0-1.9.3 表示 1.0.0 DC/OS 集成的版本和 Kubernetes 的版本 1.9.3

版本策略

DC/OS Kubernetes 服务经过设计和测试,可与 Kubernetes 的特定版本配合使用。我们选择稳定的基础技术版本,以促进客户的成功。我们已为新版本选择最新、稳定版本的 Kubernetes。

联系技术支持

Mesosphere DC/OS

提交请求